Get change log info by batch_id for bulk CSV uploaded accesspoints. batch_id and tenant required.
GET /users/accesspoints/batches/{batchId}/changelog
Operation id: AccesspointService_GetTemplatedChangeLog
Description
Permission Level: Read
Tags: AccesspointService
Parameters
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
batchId | string | Yes | batch_id of the batch for change log, Required: true |
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
tenantId | string | No | tenant_id of the accesspoints in batch, Required: false |
Security
- Authorization (apiKey)
- Bearer token
Responses
200 — A successful response.
Content type: application/json
default — An unexpected error response.
Content type: application/json
Response models
200 — A successful response.
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
tenantId | string | No | |
batchId | string | No | |
created | array | No | |
updated | array | No | |
creationTime | string (date-time) | No |
{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"batchId": {
"type": "string"
},
"created": {
"type": "array",
"items": {
"type": "string"
}
},
"updated": {
"type": "array",
"items": {
"type": "string"
}
},
"creationTime": {
"type": "string",
"format": "date-time"
}
}
}
default — An unexpected error response.
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer (int32) | No | |
message | string | No | |
details | array | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer",
"format": "int32"
},
"message": {
"type": "string"
},
"details": {
"type": "array",
"items": {
"type": "object",
"properties": {
"@type": {
"type": "string"
}
}
}
}
}
}